
@media screen and (max-width: 1200px) {

    /*inicio*/
    .hero-title{
        text-align: start;
    }
    /*inicio*/
    /*↓ menu-mobile ↓*/
    .menu-toggle {
        display: block;
    }

    nav {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #1a0f0f;
        padding: 15px 0;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
        z-index: 1000;
    }

    nav.active {
        display: flex;
    }

    nav a {
        justify-content: center;
    }

    /*↑ menu-mobile ↑*/

    /* sobre expansão */
    .interface-sobre{
        display: flex;
        flex-direction: column;
    }

    .imagem-sobre{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-right: 0;
    }

    .imagem-sobre img {
        max-width:300px;
    }
    /* sobre expansão */

    /*Oque fazemos*/
    .cards-avaliacoes{
        display: grid;
        grid-template-columns: repeat(2, 1fr); /* força sempre 2 colunas */
        gap: 20px;
    }
    /*Oque fazemos*/

    /*Nossos numeros*/
    .numeros-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    /*Nossos numeros*/

        /*↓ footer ↓*/
    footer {
        padding: 10px 20px;
        /* diminui padding lateral */
    }

    .top-footer {
        flex-direction: column;
        /* empilha os itens verticalmente */
        padding: 0 10px;
        gap: 10px;
        /* espaçamento entre os itens */
    }

    .top-footer p {
        font-size: 18px;
        /* diminui a fonte para caber melhor */
        text-align: center;
    }

    .top-footer i {
        font-size: 20px;
    }

    /*↑ footer ↑*/
}

@media screen and (max-width: 700px) {
    .cards-avaliacoes{
        display: flex;
        flex-direction: column;
    }

    .numeros-container{
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 650px) {
    /*↓ linha do tempo ↓*/
    div.rua {
        display: none;
    }

    .hero-content{
        padding-right: 250px;
    }

    .hero-title{
        font-size: 18px;
    }

    /*↑ linha do tempo ↑*/

    .titulo-secao{
        font-size: 25px;
    }

    .texto-sobre-longo{
        font-size: 14px;
        text-align: start;
    }

    .txt-card p{
        text-align: start;
    }
}